@charset "utf-8";


/* header
++++++++++++++++++++++++++++++*/
header{
	position:relative;
	min-width:1280px;
	margin:0 auto 20px auto;
	text-align:center;
	}
#index header{
//	height:518px;
	height:562px;
//	height:642px;
	background:url(../../img/index/billboard/billboard_summer.jpg) no-repeat center 42px;
	}
#info header{
	height:380px;
	background:url(../../img/info/billboard.jpg) no-repeat center 42px;
	}
#about header{
	height:380px;
	background:url(../../img/about/billboard.jpg) no-repeat center 42px;
	}
#value header{
	height:380px;
	background:url(../../img/value/billboard.jpg) no-repeat center 42px;
	}
#town header{
	height:380px;
	background:url(../../img/town/billboard.jpg) no-repeat center 42px;
	}
#event header{
	height:380px;
	background:url(../../img/event/billboard.jpg) no-repeat center 42px;
	}
#faq header{
	height:380px;
	background:url(../../img/faq/billboard.jpg) no-repeat center 42px;
	}
#policy header{
	height:380px;
	background:url(../../img/policy/billboard.jpg) no-repeat center 42px;
	}
#matsukei header{
	height:380px;
	background:url(../../img/matsukei/billboard.jpg) no-repeat center 42px;
	}
#access header{
	height:380px;
	background:url(../../img/access/billboard.jpg) no-repeat center 42px;
	}
#topics header{
	height:380px;
	background:url(../../img/topics/billboard.jpg) no-repeat center 42px;
	}
#collection header{
	height:380px;
	background:url(../../img/collection/billboard.jpg) no-repeat center 42px;
	}
#welove header{
	height:380px;
	background:url(../../img/welove/billboard.jpg) no-repeat center 42px;
	}
#search header{
	height:380px;
	background:url(../../img/search/billboard.jpg) no-repeat center 42px;
	}

#header-inner{
	position:relative;
	width:1020px;
	height:100%;
	margin:0 auto;
	}

#logo{
	position:absolute;
	top:0; left:0;
	width:178px; height:237px;
	}

nav#head-nav{
	position:absolute;
	top:0; left:200px;
	width:820px;
	}
nav#head-nav ul li{
	font-size:11px;
	line-height:240%;
	margin:0 1em 0 0;
	float:left;
	}
nav#head-nav ul li:after{
	content:"|";
	margin:0 0 0 1em;
	}
nav#head-nav ul li a{
	color:#404040;
	text-decoration:none;
	}
nav#head-nav ul li a:hover{text-decoration:underline;}


nav#head-nav ul li#search-box{
	margin-top:2px;
	}
nav#head-nav ul li#search-box form{
	position:relative;
	}
nav#head-nav ul li#search-box form:before{
	content:"\e986";
	position:relative;
	top:0;
	margin-right:3px;
	font-family:'icomoon';
	speak:none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	}
nav#head-nav ul li#search-box input.text-box{
	width:200px; height:20px;
	border:1px solid #CCC;
	}
nav#head-nav ul li#search-box input.search-button{
	width:46px;
	font-size:11px;
	line-height:22px;
	color:#FFF;
	background:#404040;
	border:none;
	border-radius:3px;
	cursor:pointer;
	}
nav#head-nav ul li#search-box input.search-button:hover{
	background:#485784;
	}



nav#head-nav ul li#search-box:after{
	content:"";
	margin:0;
	}
nav#head-nav ul li#btn-box{
	margin:0;
	float:right;
	}
nav#head-nav ul li#btn-box:after{
	content:"";
	margin:0;
	}
#lang-btn{
	margin:0 10px 0 0;
	background: #404040;
	cursor: pointer;
	display:inline-block;
	}
#lang-btn span {
	padding:0 15px;
	font-size:11px;
	line-height:160%;
	color:#FFF;
	}


nav#global-nav{
	position:absolute;
//	top:48px; left:178px;
	top:42px; left:178px;
	width:396px; height:170px;
	}
nav#global-nav ul li{
	width:65px; height:170px;
	float:left;
	border-right:1px solid #999;
	overflow:hidden;
	}
nav#global-nav ul li a{
	background:rgba(255,255,255,0.6);
	display:block;
	}
nav#global-nav ul li a:hover{
	background:rgba(255,255,255,0.8);
	}
nav#global-nav ul li.sp-only{display:none;}



.slide-container{
	width: 100%;
	/*以下3行アニメーションに必要*/
	position:absolute;
	top:0;
	z-index: 9999;
	}
#lang-menu{
	padding: 30px 0;
	border-bottom: solid 6px #404040;
	background:#CCC;
	/*以下アニメーションに必要*/
	display: none;
	}
#lang-menu ul{
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	max-width: 1020px;
	width: 100%;
	}
#lang-menu li{
	float: left;
	padding: 0;
	width: 20%;
	list-style: none;
	}
#lang-menu li a{
	display: block;
	margin: 0 5%;
	padding: 8px 0;
	border: solid 1px #333;
	background: #fff;
	color: #666;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	}
#lang-menu li a:hover {
	border: solid 1px #12a1c6;
	color: #12a1c6;
	}
#lang-menu li a:active {
	border: solid 1px #0e7b97;
	color: #0e7b97;
	}


#index-slider{
	position:absolute;
	top:262px; left:0;
}

ul.index-schedule-list{
	position:absolute;
	bottom:5px; left:0;
	width:528px;
}
.cherry_blossom-box{
	margin:0 auto 5px auto;
	padding:25px 25px 10px 30px;
	background-image:url(/img/index/cherry_blossom-min.png);
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:left 5px bottom;
	background-color:rgba(255,255,255,0.9);
	border:1px solid rgba(73,88,131,0.9);
	border-radius:5px;
}
.cherry_blossom-box h3{
	font-size:18px;
	line-height:24px;
	font-weight:600;
	display:inline-block;
	margin-right:10px;
}
.cherry_blossom-box .cherry_blossom-display{
	font-size:48px;
	font-weight:600;
	display:inline-block;
	color:#CC0000;
}
.cherry_blossom-box .cherry_blossom-display span{
	font-size:42px;
}
.timer-box{
	margin:0 auto 5px auto;
	padding:25px 25px 10px 30px;
	background-image:url(/img/index/timer_bg.png);
	background-repeat:no-repeat;
	background-position:left 5px bottom -5px;
	background-color:rgba(255,255,255,0.9);
	border:1px solid rgba(73,88,131,0.9);
	border-radius:5px;
}
.timer-box h3{
	font-size:18px;
	line-height:24px;
	font-weight:600;
	display:inline-block;
	margin-right:10px;
}
.timer-box .timer-display{
	font-size:48px;
	font-weight:600;
	display:inline-block;
	color:#CC0000;
}
.timer-box .timer-display span{
	font-size:42px;
}

/*
.timer-box{
	padding:25px 25px 15px 30px;
	position:absolute;
	bottom:10px; left:0;
	background:url(/img/index/timer_bg.png) no-repeat left 5px bottom rgba(255,255,255,0.9);
	border:1px solid rgba(73,88,131,0.9);
	border-radius:5px;
}
.timer-box h3{
	font-size:18px;
	line-height:24px;
	font-weight:600;
	display:inline-block;
	margin-right:10px;
}
.timer-box .timer-display{
	font-size:48px;
	font-weight:600;
	display:inline-block;
	color:#CC0000;
}
*/
